[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: getting kernel 2.2 into slink

At 11:32 PM 1/21/99 -0700, you wrote:
>On Thu, 21 Jan 1999, Brent Fulgham wrote:
>> > 2.2. diald/ppp in slink does not work with 2.2.0-pre7 (on my box, at
>> > least).  I am sure that there are other things as well.
>> I'm sure you were aware that you have to upgrade your pppd to work with any
>> of the higher-order 2.1.X kernels?  You might want to check the kernel
>> source's Documents/CHANGES file.
>I also was unable to get ppp or diald to work with a later 2.1.x kernel in
>a hamm system.
>Documentation/Changes says the required version of ppp is 2.3.5 and hamm,
>slink and potato all have this version.

I've had trouble with dhcpd working with the 2.1.xxx kernels, haven't done
troubleshooting but it may be cause for concern.

Reply to: